.news {
  @include wrapper;
  margin: 100px auto 137px auto;

  &__title {
    @include block-title;
    margin: 0 0 30px 0;
    color: #4e4e4e;
  }
}

.blog {
  margin: 70px -13px 0 13px;

  &__post {
    float: left;
    margin: 0 12px 26px 12px;
    cursor: pointer;
  }

  &__tmb {
    position: relative;
    margin-bottom: -3px;
  }

  &__date {
    position: absolute;
    top: 0;
    right: 0;
    width: 68px;
    height: 66px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
    background-color: #203e38;
    color: #ffffff;
  }

  &__post:hover &__date {
    background-color: $color-naviblue;
  }

  &__info {
    padding: 0 16px 12px 16px;
    border: 1px solid #eef0f2;
    background-color: #f4f8fa;
  }

  &__title {
    color: #717171;
    font-size: 1.125em;
    font-weight: 700;
    line-height: 2.223;
    text-align: left;
  }

  &__post:hover &__title {
    color: $color-naviblue;
  }

  &__details {
    text-align: left;
    color: #777777;
    font-size: 0.875em;
    font-weight: 300;
  }
}